LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
XRegistryKey.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/registry/InvalidRegistryException.idl";`
`import "com/sun/star/registry/RegistryKeyType.idl";`
`import "com/sun/star/registry/RegistryValueType.idl";`
`import "com/sun/star/registry/InvalidValueException.idl";`

Go to the source code of this file.

## Classes
interface | XRegistryKey
| makes structural information (except regarding tree structures) of a single registry key accessible. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::registry
| Interfaces to access registration databases.